
class DBConn
{
   public String uri;
   public String schema;
   public String user_name;
   public String password;

   public String uri() {return uri;}
   public String schema() {return schema;}
   public String userName() {return user_name;}
   public String password() {return password;}

   public String toString()
   {
      return uri + "  schema[" + schema +  "] " + user_name + " / " + password;
   }
}

